<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PDAThalmorIntroSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You&apos;ve awoken in a cell, hands tied and your body naked, still hurting from the loss your suffered from the last fight. You can hear someone walking down the stairs...</Source>
      <Dest>気が付くと牢獄の中にいた。両手は縛られ、装備は全て剥ぎ取られ全裸にされている。前回の戦闘で味わわされた喪失感しか残っていない。呆然としていると、誰かが階段を下りてくる音が聞こえてきた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>